
/*BEGIN text_1677605685012*/
#builder-sections #text_1677605685012 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605685012*//*BEGIN button_1677605702893*/
#builder-sections #button_1677605702893 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677605702893 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677605702893 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1677605702893 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677605702893*/
/*BEGIN w_1699638681764_72438239224*//*END w_1699638681764_72438239224*/
/*BEGIN w_1699638711580_83478858162*//*END w_1699638711580_83478858162*/
/*BEGIN text_1699638711584_3523845605*/
#builder-sections #text_1699638711584_3523845605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638711584_3523845605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638711584_3523845605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638711584_3523845605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638711584_3523845605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638711584_3523845605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699638711584_3523845605*/
/*BEGIN w_1699638711582_26792062421*//*END w_1699638711582_26792062421*/
/*BEGIN imagev2_1699638737274_20526990443*/
#builder-sections #imagev2_1699638737274_20526990443 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699638737274_20526990443*/
/*BEGIN w_1699638762166_88589763842*//*END w_1699638762166_88589763842*/
/*BEGIN w_1699638762168_39421444516*//*END w_1699638762168_39421444516*/
/*BEGIN logotipo_1628783401367*/
#builder-sections #logotipo_1628783401367 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1628783401367 img {border-left:0px solid var(--cor6) !important;}
#builder-sections #logotipo_1628783401367 img {border-right:0px solid var(--cor6) !important;}
#builder-sections #logotipo_1628783401367 img {border-top:0px solid var(--cor6) !important;}
#builder-sections #logotipo_1628783401367 img {border-bottom:0px solid var(--cor6) !important;}
/*END logotipo_1628783401367*//*BEGIN text_1628783410770*/
#builder-sections #text_1628783410770 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783410770 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783410770 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783410770 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783410770 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783410770 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628783410770*//*BEGIN socialnetworks_1628783488007*/
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div i {color:var(--cor1) !important; }
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div svg path {fill:var(--cor1) !important; }
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1628783488007 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1628783488007*//*BEGIN text_1628783357183*/
#builder-sections #text_1628783357183 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783357183 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783357183 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783357183 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783357183 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783357183 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628783357183*//*BEGIN links_1628783357184*/
#builder-sections #links_1628783357184 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; }
#builder-sections #links_1628783357184 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1628783357184 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1628783357184 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1628783357184 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1628783357184 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1628783357184 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1628783357184 ul li a {text-align: left !important; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1628783357184 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783357184 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783357184 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783357184 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783357184 ul li {float:none !important; margin-right:0px !important; margin-bottom:20px !important; }
/*END links_1628783357184*//*BEGIN text_1628783450051*/
#builder-sections #text_1628783450051 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783450051 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783450051 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783450051 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783450051 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783450051 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628783450051*//*BEGIN links_1628783450052*/
#builder-sections #links_1628783450052 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; }
#builder-sections #links_1628783450052 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1628783450052 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1628783450052 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1628783450052 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1628783450052 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1628783450052 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1628783450052 ul li a {text-align: left !important; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1628783450052 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783450052 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783450052 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783450052 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783450052 ul li {float:none !important; margin-right:0px !important; margin-bottom:20px !important; }
/*END links_1628783450052*//*BEGIN text_1628783451450*/
#builder-sections #text_1628783451450 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783451450 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783451450 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783451450 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783451450 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628783451450 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628783451450*//*BEGIN links_1628783451451*/
#builder-sections #links_1628783451451 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; }
#builder-sections #links_1628783451451 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1628783451451 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1628783451451 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1628783451451 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1628783451451 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1628783451451 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1628783451451 ul li a {text-align: left !important; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1628783451451 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783451451 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783451451 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783451451 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1628783451451 ul li {float:none !important; margin-right:0px !important; margin-bottom:20px !important; }
/*END links_1628783451451*/
/*BEGIN w_1699639181770_74933279741*//*END w_1699639181770_74933279741*/
/*BEGIN w_1699639181773_32096609534*//*END w_1699639181773_32096609534*/
/*BEGIN w_1699639181779_40470215605*//*END w_1699639181779_40470215605*/
/*BEGIN w_1699639181782_95336319148*//*END w_1699639181782_95336319148*/
/*BEGIN w_1699639181776_54591791622*//*END w_1699639181776_54591791622*/
/*BEGIN logotipo_1628530739203*//*END logotipo_1628530739203*//*BEGIN menu_1628530739205*/
#menu_1628530739205 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1628530739205 .omw-menu > ul > li > a {color:rgb(252, 252, 252);}
#menu_1628530739205 .omw-menu > ul > li > a {padding:0;}
#menu_1628530739205 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1628530739205 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1628530739205 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1628530739205 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1628530739205 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1628530739205 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1628530739205 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:var(--cor5) !important; }
#menu_1628530739205 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:var(--cor5) !important }
#menu_1628530739205 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1628530739205 .omw-menu {border-radius: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1628530739205 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1628530739205 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1628530739205 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#menu_1628530739205 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1628530739205 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1628530739205 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1628530739205 .omw-menu > ul > li > ul {top: 70px }
#menu_1628530739205 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1628530739205 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1628530739205 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1628530739205 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1628530739205 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1628530739205 .omw-menu{min-width:auto !important;}
#menu_1628530739205 .omw-menu ul ul{min-width:auto !important;}
#menu_1628530739205 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1628530739205 ul.hsub li {float:none;width:100%;}
#menu_1628530739205 a{text-align:left !important;}
/*END menu_1628530739205*//*BEGIN socialnetworks_1628530739207*//*END socialnetworks_1628530739207*/
/*BEGIN imagev2_1699638780221_31355247412*/
#builder-sections #imagev2_1699638780221_31355247412 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1699638780221_31355247412*/
/*BEGIN imagev2_1700754342871_47073041156*/
#builder-sections #imagev2_1700754342871_47073041156 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1700754342871_47073041156*/
/*BEGIN text_1699638762173_50701394578*/
#builder-sections #text_1699638762173_50701394578 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762173_50701394578 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762173_50701394578 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762173_50701394578 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762173_50701394578 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762173_50701394578 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699638762173_50701394578*/

/*BEGIN text_1699638762171_84765510208*/
#builder-sections #text_1699638762171_84765510208 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762171_84765510208 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762171_84765510208 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762171_84765510208 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762171_84765510208 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699638762171_84765510208 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}

/*END text_1699638762171_84765510208*/
